<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/tffst" xml:lang="es" TopicType="Overview">
   <Header>
      <Title> Informes financieros</Title>
      <Keyword type="header" order="d1e1355062">
         <Level1>Informes financieros</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Un informe financiero es una estructura de cuenta definida por el usuario que sirve como base para los listados financieros.</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListIntro>En el módulo <GUIRef href="/baanerp/tf/fst" role="module">Informes financieros</GUIRef>, puede:</ListIntro>
         <ListItem>Definir informes financieros y vincular una estructura de cuentas de informe padre y cuentas de informe hijo con el informe financiero.</ListItem>
         <ListItem>Vincular <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">cuentas contables</Link> y/o <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">dimensiones</Link> con cuentas de informe.</ListItem>
         <ListItem>Vincular los <Link href="/baanerp/tf/glossary/glossary#000471" role="glossary">motivos de flujo de caja</Link> a las cuentas de <Link href="/baanerp/tf/glossary/glossary#000472" role="glossary">extracto de flujo de caja</Link>.</ListItem>
         <ListItem>Exportar datos financieros a tablas de listado de FST.</ListItem>
         <ListItem>Imprimir listados directamente o utilizar la funcionalidad del listado <Link href="/baanerp/tf/glossary/glossary#000498" role="glossary">BIRT</Link> para imprimir en PDF, HTML, y exportar en Excel o Word.</ListItem>
      </List>
      <List>
         <ListIntro>Los informes financieros están vinculados con:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/tf/onlinemanual/tfgld" role="manual">
               <GUIRef href="/baanerp/tf/gld" role="module">Contabilidad general</GUIRef>
            </Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/onlinemanual/tffbs" role="manual">
               <GUIRef href="/baanerp/tf/fbs" role="module">Sistema de presupuesto financiero</GUIRef>
            </Link>
         </ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000330" role="manual">Informes financieros - resumen</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000331" role="manual">Configurar la estructura de cuentas de informe</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>